
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Codifica da utilizzare se non vi è alcuna codifica specificata con il file."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Codifica da utilizzare se non vi è alcuna codifica specificata con il file.";

/* Class = "NSTextFieldCell"; title = "Encoding testo normale:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Encoding testo normale:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
